View Issue Details

This bug affects 1 person(s).
 2
IDProjectCategoryView StatusLast Update
14119Feature requestsData Entry (non public)public2021-03-07 21:55
Reportermcovents Assigned ToDenisChenu  
PrioritynoneSeverity@50@ 
Status closedResolutionfixed 
Summary14119: input steps time field (non drop down)
Description

The input steps of the time field (in non drop down format) are 1 minute even when this is defined to be 15 minutes.

TagsNo tags attached.
Bug heat2

Users monitoring this issue

User List There are no users monitoring this issue.

Activities

DenisChenu

DenisChenu

2018-10-02 08:27

developer   ~49209

Last edited: 2018-10-02 08:28

Please : upload a lss file with a siongle question and this settings. Confirm in 3.14.11 too

DenisChenu

DenisChenu

2018-10-02 08:43

developer   ~49210

Last edited: 2018-10-02 08:44

Set as feature, it never implemented, see manual : https://manual.limesurvey.org/Question_type_-_Date#Minute_step_interval_.28minute_step_interval.29

DenisChenu

DenisChenu

2018-10-02 08:47

developer   ~49211

Fix committed to master branch: http://bugs.limesurvey.org/plugin.php?page=Source/view&id=28193

Related Changesets

LimeSurvey: master 613faa45

2018-10-02 08:47:37

DenisChenu

Details Diff
New feature 14119: minute step for datetimepicker
Dev: usage of javascript lib options
Affected Issues
14119
mod - application/helpers/qanda_helper.php Diff File
mod - application/helpers/questionHelper.php Diff File
mod - application/views/survey/questions/answer/date/selector/answer.twig Diff File

Issue History

Date Modified Username Field Change
2018-10-01 19:44 mcovents New Issue
2018-10-02 08:25 DenisChenu Assigned To => DenisChenu
2018-10-02 08:25 DenisChenu Status new => assigned
2018-10-02 08:27 DenisChenu Assigned To DenisChenu =>
2018-10-02 08:27 DenisChenu Status assigned => new
2018-10-02 08:27 DenisChenu Note Added: 49209
2018-10-02 08:28 DenisChenu Product Version 3.13.x => 3.14.x
2018-10-02 08:28 DenisChenu Note Edited: 49209
2018-10-02 08:38 DenisChenu Assigned To => DenisChenu
2018-10-02 08:38 DenisChenu Status new => assigned
2018-10-02 08:42 DenisChenu Project Bug reports => Feature requests
2018-10-02 08:43 DenisChenu Note Added: 49210
2018-10-02 08:44 DenisChenu Note Edited: 49210
2018-10-02 08:47 DenisChenu Changeset attached => LimeSurvey master 613faa45
2018-10-02 08:47 DenisChenu Note Added: 49211
2018-10-02 08:47 DenisChenu Resolution open => fixed
2018-10-02 09:07 DenisChenu Status assigned => resolved
2018-10-02 09:07 DenisChenu Fixed in Version => 3.0
2021-03-07 21:55 c_schmitz Status resolved => closed